@charset "utf-8";
/* CSS Document */

.main{
width:100%;
height:auto;
}
.main-con{
width:1100px;
height:auto;
margin:0 auto;
}
.nav-bg{
background:#161677;
height:30px;
width:100%;
padding-top:10px;
}
.nav-bg-lft{
width:1010px;
}
.nav-bg-lft ul{
margin:0px;
padding:0px;
}
.nav-bg-lft li{
float:left;
list-style:none;
}
.nav-bg-lft li a{
color:#fff;
font-size:16px;
font-weight:400;
padding:0 23px;
text-decoration:none;
text-transform:uppercase;
font-family:"Century Gothic";
}
.nav-bg-lft li a:hover{
color:#b81700;
}
.logo{
float:left;
}
.logo-ryt{
float:right;
width:435px;
}
.logo-ryt .hedi{
color:#000000;
font-family:"Century Gothic";
font-size:27px;
font-weight:700;
text-align:center;
}
.logo-ryt .hedi span{
font-size:36px;
font-weight:400;
}
.banner{
background:url(images/bg21.jpg) no-repeat center bottom;
width:100%;
height:461px;
text-align:center;
}
.red-patch{
width:763px;
height:170px;
position:absolute;
top: -85px;
left: 285px;
}
.top-fb{
margin-left: -450px;
    margin-top: 0px;
}
.top-fb-inner{
text-align:right;
}
.banner-bot-three-sec{
padding-top:30px;
background:url(images/circle-bg.jpg) no-repeat bottom center;
height:440px;
}
.banner-bot-three-sec .txt{
font-size:25px;
color:#737373;
float:left;
width:450px;
letter-spacing:-1px;
padding-left:70px;
}

.banner-bot-three-sec .txt span{
font-size:19px;
letter-spacing:0px;
line-height:40px;
}
.banner-bot-three-sec .txt em{
font-size:30px;
letter-spacing:0px;
line-height:40px;
color:#ea7e05;
}
.banner-bot-three-sec .txt1{
font-size:25px;
color:#000;
float:left;
width:355px;
letter-spacing:-1px;
padding-left:40px;
text-align:center;
}
.banner-bot-three-sec .ryt{
float:right;
padding-top:75px;
}
.mid-txt{
color:#585858;
font-size:14px;
margin:0 auto;
width:1000px;
line-height:21px;
text-align:center;
}
.yello-bg{
color:#fff;
background:#ea7e05;
border-radius:20px;
}
.yello-bg .lft{
float:left;
padding:30px 0 30px 30px ;
font-size:15px;
line-height:20px;
color:#fff;
width:810px;
}
.yello-bg .ryt{
float:right;
padding:15px 20px;
}
.second-banner{
background:url(images/banner-second.jpg) no-repeat top center;
width:100%;
height:380px;
padding-top:80px;
background-size:cover;
}
.second-banner .txt{
    float: left;
    padding-left: 70px;
    color: #fff;
    font-size: 19px;
    line-height: 30px;
    width: 300px;
	padding-top:50px;
}
.second-banner .txt strong{
font-size: 40px;
    line-height: 50px;
}
.icon{
width:320px;
float:left;
padding-top:50px;
}
.icon ul{
padding:0px;
margin:0px;
}
.icon li{
display:block;
float:left;
}
.icon li a{
width:68px;
height:66px;
margin:20px 10px 0 0;
float:left;
}
.forun-icons-bg{
background:url(images/four-col-bg.jpg) repeat-x;
padding-bottom:40px;
margin-top:30px;
}
.forun-icons{
float:left;
width:200px;
text-align:center;
margin-left:15px;
margin-right:15px;
padding-left:20px;
padding-right:20px;
background:#fff;
padding-bottom:20px;
}
.forun-icons .hedi{
font-size:20px;
font-weight:900;
text-transform:uppercase;
color:#000;
padding-top:20px;
}
.forun-icons .hedi a{
color:#000;
text-decoration:none;
}
.forun-icons .hedi a:hover{
text-decoration:underline;
}
.forun-icons .hedi1{
color:#333333;
font-size:16px;
font-weight:700;
padding-top:10px;
line-height:24px;
}
.forun-icons .hedi2{
color:#313030;
font-size:13px;
font-weight:700;
padding-top:10px;
line-height:20px;
}
.testimonial-bg{
background:#fff;
padding:40px 0;
width:100%;
}
.testi-hedi{
font-size:40px;
color:#000;
font-weight:700;
text-align:center;
}
.testi-txt{
font-size:20px;
color:#000;
padding:20px 50px;
line-height:28px;
}
.testi-txt span{
font-size: 60px;
font-weight: 700;
line-height: 0px;
height: 0px;
display: -webkit-inline-box;
color: #000;
font-family: 'Lato', sans-serif;
}
.testi-name{
font-size:24px;
color:#000;
font-weight:700;
}
#main-section3{
width:100%;
height:150px;
background:#fff;
}
#section3{

width:100%;
height:150px;
margin:0 auto 0 auto;
}
#section3 #scroll{
width:100%;
height:133px;
margin:20px 0 0 0;
}
#section3 #scroll img{
width:166px;
height:133px;
margin:0px 20px 0 20px
}
.footer{
background:#404040;
width:100%;
padding:40px 0;
margin-top:40px;
}
.foter-ryt{
font-size:15px;
color:#fff;
line-height:25px;
text-align:center;
}
.inner-lft{
float:left;
width:305px;
padding-top:50px;
}
.inner-ryt{
float:right;
width:740px;
}
.inner-ryt .hedi{
text-align:center;
color:#fecc00;
font-size:34px;
background:#d42204;
padding:5px 0;
font-weight:700;
margin-top:-55px;
}
.inner-txt{
padding-top:20px;
}
.inner-txt p{
color:#1a1111;
font-size:14px;
line-height:22px;
margin-bottom:20px;
}
.inner-txt h2{
	margin:0 0 6px;
}
.inner-txt .lft{
float:left;
width:270px;
background:#161678;
padding:30px;
border-radius:10px;
color:#fff;
font-size:13px;
}
.inner-txt .lft p{
color:#fff;
font-size:13px;
padding:0px;
}
.inner-txt .ryt{
float:right;
text-align:left;
width:730px;
}
.call-to-acton{
    font-size: 30px;
    letter-spacing: 0px;
    line-height: 40px;
    color: #ea7e05;
	font-style:italic;
}
.inner-hedi{
background:url(images/inner-hedi-shadow.jpg) bottom center no-repeat;
text-align:center;
font-size:34px;
font-weight:700;
color:#000;
padding-bottom:30px;
}
.ask-a-qus{
text-align:center;
padding:0 150px;
font-size:14px;
color:#000;
line-height:22px;
}




.contactpage-form{
	margin:0px;
	padding:0px;
	width:100%;
}
.contactpage-form input{
	margin:0px;
	padding:10px 15px;
	font-size:13px;
	color:#333;
	font-weight:400;
	font-family: "Lato",sans-serif;
	width:400px;
}
.contactpage-form textarea{
	margin:0px;
	padding:10px 15px;
	font-size:13px;
	color:#333;
	font-weight:400;
	font-family: "Lato",sans-serif;
	width:400px;
	height:110px;
	overflow:auto;
}
.contactpage-form input.wpcf7-submit, #wpcf7-f101-p63-o1 input.wpcf7-submit, #wpcf7-f105-p65-o1 input.wpcf7-submit{
	margin:0px;
	padding:10px 15px;
	font-size:12px;
	font-weight:400;
	color:#fff;
	font-family: "Lato",sans-serif;
	width:auto;
	text-transform:uppercase;
	background:#a5000e;
	border:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contactpage-form input.wpcf7-submit:hover, #wpcf7-f101-p63-o1 input.wpcf7-submit:hover, #wpcf7-f105-p65-o1 input.wpcf7-submit:hover{
	background:#850000;
}


.applicant-details{
	margin:0 0 20px 0;
	padding:0px;
	width:100%;
	display:inline-block;
}
.applicant-details input{
	margin:0 0 10px;
	padding:10px 15px;
	font-size:13px;
	color:#333;
	font-weight:400;
	font-family: "Lato",sans-serif;
	width:95%;
}
.applicant-details textarea{
	margin:0px;
	padding:10px 15px;
	font-size:13px;
	color:#333;
	font-weight:400;
	font-family: "Lato",sans-serif;
	width:97%;
	height:110px;
	overflow:auto;
}
.educational-placement-checkbox{
	margin:0px;
	padding:0px;
	clear:both;
	width:100%;
}
span.wpcf7-list-item{
	margin:0 0 0 10px;
	padding:0px;
	display:inline-block;
}
span.wpcf7-list-item.first{
	margin:0px;
}
span.wpcf7-list-item input{
	float:left;
	margin:3px 1px 0 0;
}
span.TypeofCourse input, span.Location input, 
.academicqualifications1 input, .academicqualifications2 input, 
.Experience1 input, .Experience2 input{
	margin:0 0 10px;
	padding:10px 15px;
	font-size:13px;
	color:#333;
	font-weight:400;
	font-family: "Lato",sans-serif;
	width:240px;
}
#wpcf7-f101-p63-o1 hr{
	margin:15px 0;
}
.what-location span.wpcf7-list-item, .placement span.wpcf7-list-item{
	margin-bottom:10px;
}
.what-location span.wpcf7-list-item.last, .placement span.wpcf7-list-item.last{
	margin:0 15px 0 0;
}
.academic-qualifications .academicqualifications1, 
.work-experience .Experience1{
	margin-right:15px;
}
.your-intentions .Applyforpermanentresidence-whatcounty .wpcf7-text{
	width:200px;
	margin:0 0 0 10px;
	padding:10px 15px;
	font-size:13px;
	color:#333;
	font-weight:400;
	font-family: "Lato",sans-serif;
}
.your-intentions p{
	margin-bottom:10px;
}
.visatype input{
	margin:10px 0 10px;
	padding:10px 15px;
	font-size:13px;
	color:#333;
	font-weight:400;
	font-family: "Lato",sans-serif;
	width:240px;
}
.Applicant .From input, .Applicant .To input,
.Work_Experience .Durationfrom1 input, .Work_Experience .Durationto1 input,
.Work_Experience .Durationfrom2 input, .Work_Experience .Durationto2 input,
.qualifications .qualificationsdurationfrom input, .qualifications .qualificationsdurationto input{
	margin:10px;
	padding:10px 15px;
	font-size:13px;
	color:#333;
	font-weight:400;
	font-family: "Lato",sans-serif;
	width:185px;	
}

.Qualificationawarded input, .Country input, .Company input, .Description input, .Company2 input, .Country2 input,
.Description2 input, .qualificationCountry input, .Reference input, .HowdidyouhearaboutRightChoiceMigration input,
.spousefullname input, .spouseDateofBirth input{
	margin:0px 0 5px;
	padding:10px 15px;
	font-size:13px;
	color:#333;
	font-weight:400;
	font-family: "Lato",sans-serif;
	width:98%;
}
.Occupation input, .Occupation2 input{
	margin:0px 0 10px 10px;
	padding:10px 15px;
	font-size:13px;
	color:#333;
	font-weight:400;
	font-family: "Lato",sans-serif;
	width:94%;
}
.centeralign{
float:none;
margin:0 auto 30px auto;
}

.horoscopewrapper{
	width:500px;
	margin:0 auto 30px auto;
	display:table;
}
.horoscopewrapper ul{
	padding:0;
	margin:0;
}
.horoscopewrapper ul li{
	margin:0 0 15px 0;
}
.horoscopewrapper ul li a{
	font-size:16px;
	text-transform:uppercase;
	color:#313030;
	text-decoration:none;
font-weight: bold;
}
.horoscopewrapper ul li a:hover{
	text-decoration:underline;
}
.leftdiv{
	width:49%;
	float:left;
}
.rightdiv{
	width:49%;
	float:right;
}
.leftarrow {
    left:20px;
    position: absolute;
z-index:999;
}
.rightarrow {
    position: absolute;
    margin:5px 0 0 10px;
z-index:999;
}